{
  "PrinterIs": "ghaH",
  "PrintingFile": "Deghmey ghItlh",
  "Progress": "taHbogh Qu'",
  "EstimatedTime": "poH wab",
  "RunningTime": "Qu' poH",
  "NozzleTemp": "Qach tuj",
  "BedTemp": "raS tuj",
  "XAxis": "X tlhegh",
  "YAxis": "Y tlhegh",
  "ZAxis": "Z tlhegh",
  "PrintFan": "SuS Degh",
  "HotendFan": "tuj Degh"
}
